#ifndef SPLITSTREAM_H
#define SPLITSTREAM_H

#include <dol.h>

#define PORT_OUT1 "out1"
#define PORT_OUT2 "out2"

//local variables
typedef struct _local_states {
    int port_count;
    int frame_number;
} Splitstream_State;

void splitstream_init(DOLProcess *);
int splitstream_fire(DOLProcess *);

#endif
